@charset "UTF-8";
/* ------------------------------
   seminar-register.css
------------------------------ */
/*sec-register*/
.sec-register{
    position: relative;
    padding: 180px 0 50px 0;
    box-sizing: border-box;
}

.sec-register .sec-ttl{
    text-align: center;
    font-size: 2.4rem;
    color: rgba(178,34,34,1);
    margin-bottom: 20px;
}
.sec-register .lead{
    text-align: center;
    font-size: 1.8rem;
    line-height: 1.75;
}
.sec-register .form_wrap{
    width: 100%;
    max-width: 1060px;
    margin: 50px auto 0 auto;
}
.sec-register iframe{
  width: 100%;
  height: 100%;
  border: none;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
    .sec-register{
        padding: 16% 0 16% 0;
        display: block;
    }

    .sec-register .sec-ttl{
        font-size: 2.2rem;
        margin-bottom: 6%;
    }
    .sec-register .lead{
        font-size: 1.4rem;
        text-align: left;
    }
    .sec-register .form_wrap{
        max-width: inherit;
        margin: 10% auto 0 auto;
    }
    .sec-register .form_wrap iframe{
        height: 489vw;
    }

}

